.u-section-1 .u-sheet-1 {
  min-height: 555px;
}

.u-section-1 .u-image-1 {
  height: 282px;
  --radius: 20px;
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  margin: 38px 429px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.375rem;
  line-height: 1.27;
  margin: 13px 340px 49px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 711px;
    margin-right: 229px;
  }

  .u-section-1 .u-text-2 {
    width: 711px;
    margin-right: 140px;
    margin-bottom: 47px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-1 .u-image-1 {
    height: 196px;
    object-position: 71.010002% 50%;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: 340px;
    margin-bottom: -48px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 314px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 300;
  margin: 25px 31px 0 905px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 600;
  margin: 8px 29px 0 907px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  font-weight: 600;
  margin: 7px 31px 0 905px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  line-height: 1.24;
  font-weight: 600;
  margin: 8px 0 0 907px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  line-height: 1.24;
  font-weight: 600;
  margin: 15px 0 0 907px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  line-height: 1.24;
  font-weight: 600;
  margin: 17px 0 60px 907px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 736px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 736px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 736px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 707px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 707px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 707px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 516px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 516px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 516px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 487px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 487px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 487px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 336px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 336px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 336px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 307px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 307px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 307px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 136px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 136px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 136px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 107px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 107px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 107px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 453px;
}

.u-section-3 .u-group-elements-1 {
  width: 235px;
  min-height: 198px;
  height: auto;
  margin: 40px 0 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: 300;
  margin: 0 31px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  font-weight: 600;
  margin: 15px 29px 0 2px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-weight: 600;
  margin: 11px 31px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  line-height: 1.24;
  font-weight: 600;
  margin: 17px 0 0 2px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  line-height: 1.24;
  font-weight: 600;
  margin: 13px 0 0 2px;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-6 {
  text-transform: none;
  font-weight: 600;
  font-size: 2rem;
  margin: -207px 397px 0 0;
}

.u-section-3 .u-text-7 {
  line-height: 1.6;
  margin: 21px 397px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 197px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 461px;
    min-height: 160px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 68px;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 65px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 956px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 50px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 22px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 2485px;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  font-weight: 600;
  font-size: 2rem;
  margin: 0 397px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.6;
  margin: 27px 397px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 27px 397px 0 0;
}

.u-section-4 .u-text-4 {
  line-height: 1.6;
  margin: 27px 397px 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 27px 397px 0 0;
}

.u-section-4 .u-text-6 {
  line-height: 1.6;
  margin: 26px 397px 0 0;
}

.u-section-4 .u-image-1 {
  width: 483px;
  height: 492px;
  --radius: 20px;
  margin: 27px auto 0 0;
}

.u-section-4 .u-text-7 {
  line-height: 1.6;
  margin: 31px 397px 0 0;
}

.u-section-4 .u-text-8 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 27px 397px 0 0;
}

.u-section-4 .u-text-9 {
  line-height: 1.6;
  margin: 27px 397px 0 0;
}

.u-section-4 .u-text-10 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 31px 397px 0 0;
}

.u-section-4 .u-text-11 {
  line-height: 1.6;
  margin: 27px 397px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2478px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 275px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 197px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 197px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 197px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 197px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 197px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 26px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 27px;
    margin-right: 197px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-right: 197px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-right: 197px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 27px;
    margin-right: 197px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-right: 197px;
    margin-bottom: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2500px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -5px;
    margin-right: 55px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 326px;
  }

  .u-section-4 .u-text-7 {
    margin-top: -791px;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-top: 538px;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-top: 26px;
    margin-right: 0;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 395px;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 35px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -16px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 62px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 83px;
  }

  .u-section-4 .u-text-7 {
    margin-top: -455px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 32px;
  }

  .u-section-4 .u-text-11 {
    margin-bottom: -537px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3218px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 25px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 24px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 346px;
    margin-top: 22px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 27px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 22px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 24px;
  }

  .u-section-4 .u-text-11 {
    margin-bottom: 40px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1826px;
}

.u-section-5 .u-text-1 {
  text-transform: none;
  font-weight: 600;
  font-size: 2rem;
  margin: 0 397px 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.6;
  margin: 27px 397px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 27px 397px 0 0;
}

.u-section-5 .u-text-4 {
  line-height: 1.6;
  margin: 27px 397px 0 0;
}

.u-section-5 .u-text-5 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 27px 397px 0 0;
}

.u-section-5 .u-text-6 {
  line-height: 1.6;
  margin: 27px 397px 0 0;
}

.u-section-5 .u-text-7 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 31px 397px 0 0;
}

.u-section-5 .u-text-8 {
  line-height: 1.6;
  margin: 27px 397px -642px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1858px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 275px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 197px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 197px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 197px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 197px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 197px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 197px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 197px;
    margin-bottom: -610px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1909px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -5px;
    margin-right: 55px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
    margin-bottom: -559px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 393px;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 35px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -16px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2495px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 24px;
  }

  .u-section-5 .u-text-8 {
    margin-bottom: 27px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 331px;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 397px 0 0;
}

.u-section-6 .u-text-2 {
  line-height: 1.6;
  margin: 26px 397px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 197px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 331px;
}

.u-section-7 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 397px 0 0;
}

.u-section-7 .u-text-2 {
  line-height: 1.6;
  margin: 26px 397px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 197px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 256px;
}

.u-section-8 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 397px 0 0;
}

.u-section-8 .u-text-2 {
  line-height: 1.6;
  margin: 26px 397px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 197px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-right: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 360px;
}

.u-section-9 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 397px 0 0;
}

.u-section-9 .u-text-2 {
  line-height: 1.6;
  margin: 25px 397px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 197px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-right: 197px;
    margin-bottom: -29px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 381px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-9 .u-text-2 {
    margin-bottom: 40px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 55px;
}

.u-section-10 .u-text-1 {
  font-weight: 600;
  font-size: 1.5rem;
  margin: 0 397px -1711px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-right: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    margin-top: -5px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    margin-top: 1387px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 75px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 0;
    margin-bottom: -1691px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 404px;
}

.u-section-11 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 397px 0 0;
}

.u-section-11 .u-text-2 {
  line-height: 1.6;
  margin: 23px 397px 24px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    margin-right: 197px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-right: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-11 .u-text-2 {
    margin-bottom: 40px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 292px;
}

.u-section-12 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 397px 0 0;
}

.u-section-12 .u-text-2 {
  line-height: 1.6;
  margin: 23px 397px -88px 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 197px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-right: 197px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-12 .u-text-2 {
    margin-bottom: 40px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 267px;
}

.u-section-13 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 397px 0 0;
}

.u-section-13 .u-text-2 {
  line-height: 1.6;
  margin: 23px 397px -113px 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-13 .u-text-1 {
    margin-right: 197px;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-right: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-13 .u-text-1 {
    margin-right: 0;
  }

  .u-section-13 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 270px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-13 .u-text-2 {
    margin-bottom: 40px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 300px;
}

.u-section-14 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 397px 0 0;
}

.u-section-14 .u-text-2 {
  line-height: 1.6;
  margin: 23px 397px -80px 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-text-1 {
    margin-right: 197px;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-right: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-text-1 {
    margin-right: 0;
  }

  .u-section-14 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-14 .u-text-2 {
    margin-bottom: 40px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 60px;
}

.u-section-15 .u-text-1 {
  text-transform: none;
  font-weight: 600;
  font-size: 2rem;
  margin: 0 397px 0 0;
}

.u-section-15 .u-text-2 {
  line-height: 1.6;
  margin: 28px 397px 0 0;
}

.u-section-15 .u-image-1 {
  width: 858px;
  height: 487px;
  --radius: 20px;
  margin: 35px 282px 0 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1360px;
  }

  .u-section-15 .u-text-1 {
    width: auto;
    margin-right: 285px;
  }

  .u-section-15 .u-text-2 {
    width: auto;
    margin-right: 211px;
  }

  .u-section-15 .u-image-1 {
    width: 772px;
    height: 438px;
    margin-top: 28px;
    margin-right: auto;
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1358px;
  }

  .u-section-15 .u-text-1 {
    margin-top: -262px;
    margin-right: 65px;
  }

  .u-section-15 .u-text-2 {
    margin-right: 0;
  }

  .u-section-15 .u-image-1 {
    width: 720px;
    height: 408px;
    margin-bottom: -202px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1256px;
  }

  .u-section-15 .u-text-1 {
    margin-right: 0;
  }

  .u-section-15 .u-image-1 {
    width: 540px;
    height: 306px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1383px;
  }

  .u-section-15 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 10px;
  }

  .u-section-15 .u-image-1 {
    width: 340px;
    height: 193px;
    margin-bottom: -173px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 664px;
}

.u-section-16 .u-text-1 {
  text-transform: none;
  font-weight: 600;
  font-size: 2rem;
  margin: 60px 397px 0 0;
}

.u-section-16 .u-text-2 {
  line-height: 1.6;
  margin: 58px 397px 0 0;
}

.u-section-16 .u-text-3 {
  font-weight: 300;
  margin: 20px 397px 0 0;
}

.u-section-16 .u-text-4 {
  margin: 20px 0 60px;
}

.u-section-16 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-text-1 {
    margin-right: 197px;
  }

  .u-section-16 .u-text-2 {
    width: auto;
    margin-right: 285px;
  }

  .u-section-16 .u-text-3 {
    width: auto;
    margin-right: 285px;
  }

  .u-section-16 .u-text-4 {
    width: auto;
    margin-right: 285px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-16 .u-text-1 {
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-16 .u-text-2 {
    margin-right: 65px;
  }

  .u-section-16 .u-text-3 {
    margin-right: 65px;
  }

  .u-section-16 .u-text-4 {
    margin-bottom: 20px;
    margin-right: 65px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-text-2 {
    margin-right: 0;
  }

  .u-section-16 .u-text-3 {
    margin-right: 0;
  }

  .u-section-16 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-16 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-16 .u-text-2 {
    margin-top: 25px;
  }

  .u-section-16 .u-text-4 {
    margin-bottom: 0;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 2px;
}

.u-section-17 .u-line-1 {
  transform-origin: right center;
  margin: 49px 0 -48px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 22px;
}

.u-section-18 .u-line-1 {
  margin-top: 10px;
  margin-bottom: -128px;
  transform-origin: right center;
} .u-section-19 {
  background-image: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 775px;
}

.u-section-19 .u-text-1 {
  font-family: "Bricolage Grotesque";
  font-size: 2.625rem;
  margin: 80px auto 0;
}

.u-section-19 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 897px;
  margin: 55px auto 0;
}

.u-section-19 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 11px));
  min-height: 395px;
  grid-auto-columns: calc(50% - 11px);
  --gap: 22px;
}

.u-section-19 .u-container-layout-1 {
  padding: 0;
}

.u-section-19 .u-image-1 {
  height: 223px;
  --radius: 14px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-19 .u-text-2 {
  font-size: 0.75rem;
  font-weight: 500;
  text-transform: uppercase;
  margin: 20px auto 0 1px;
}

.u-section-19 .u-text-3 {
  font-weight: 700;
  font-family: Inter;
  margin: 7px 1px 0;
}

.u-section-19 .u-btn-1 {
  --radius: 100px;
  font-weight: 600;
  text-decoration: underline !important;
  margin: 25px auto 0 1px;
  padding: 0;
}

.u-section-19 .u-container-layout-2 {
  padding: 0;
}

.u-section-19 .u-image-2 {
  height: 223px;
  --radius: 14px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-19 .u-text-4 {
  font-size: 0.75rem;
  font-weight: 500;
  text-transform: uppercase;
  margin: 20px auto 0 1px;
}

.u-section-19 .u-text-5 {
  font-weight: 700;
  font-family: Inter;
  margin: 7px 1px 0;
}

.u-section-19 .u-btn-2 {
  --radius: 100px;
  font-weight: 600;
  text-decoration: underline !important;
  margin: 25px auto 0 1px;
  padding: 0;
}

.u-section-19 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: 0px;
  margin: 63px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-19 .u-list-1 {
    width: 399px;
  }

  .u-section-19 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-gap: 31px;
  }

  .u-section-19 .u-image-1 {
    width: 399px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-19 .u-text-3 {
    margin-left: 0;
  }

  .u-section-19 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-19 .u-image-2 {
    width: 399px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-19 .u-text-5 {
    margin-left: 0;
  }

  .u-section-19 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-19 .u-btn-3 {
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-19 .u-text-1 {
    font-size: 2rem;
    margin-top: 20px;
  }

  .u-section-19 .u-list-1 {
    width: 360px;
  }

  .u-section-19 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-19 .u-text-3 {
    margin-right: 0;
  }

  .u-section-19 .u-text-5 {
    margin-right: 0;
  }

  .u-section-19 .u-btn-3 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-19 .u-text-1 {
    font-size: 1.625rem;
    margin-top: 40px;
  }

  .u-section-19 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-19 .u-image-1 {
    height: 190px;
    width: 340px;
  }

  .u-section-19 .u-btn-1 {
    margin-right: 179px;
  }

  .u-section-19 .u-image-2 {
    height: 190px;
    width: 340px;
  }

  .u-section-19 .u-btn-2 {
    margin-right: 179px;
  }
}